/* THUMB TABLE & MOUSEOVER */
table.subfolder, table.subfolder-border {
   border-collapse: collapse;
	text-align:center;
   margin: 10px;
   padding: 0px;
}

BODY {
	font-size: 62.5%; /* Resets 1em to 10px */
	font-family: arial, verdana, tahoma, arial;
	color:#939393;
	margin: 0;
   	padding: 0;
	background-image : url(../images/bg.jpg);
	background-position: center;
	background-repeat : repeat-y;
	background-color: #dbdbdb;
}

.navigation, .navigation2 {
	color:#303030;
   	vertical-align: top;
	text-align: left;
	padding-left: 5px;
	padding-top: 3px;
	padding-right: 5px;
}

.navigation2 a {
	font-size:9pt;
	font-weight:bold;
}

.table-top {
   height:120px;
	background-image : url(../images/logo.jpg);
	background-position:	center;
	background-repeat : no-repeat;
	padding: 0px;
	margin: 0px;
}

.table-top2 {
   height:120px;
	background-image : url(../images/war.jpg);
	background-position:	center;
	background-repeat : no-repeat;
	padding: 0px;
	margin: 0px;
}

.table-top3 {
    height:120px;
	background-image : url(../images/view.jpg);
	background-position:	center;
	background-repeat : no-repeat;
	padding: 0px;
	margin: 0px;
}

.table-top4 {
    height:120px;
	background-image : url(../images/adolf.jpg);
	background-position:	center;
	background-repeat : no-repeat;
	padding: 0px;
	margin: 0px;
}

/* HEADLINE BAR */
.table-headline {
	font: bold 10pt tahoma,Arial, Helvetica, sans-serif;
   letter-spacing: 3px;
	color: #000000;
   vertical-align: top;
	text-align: right;
	padding-right: 5px;
	padding-top: 3px;
}

/* FOLDER INTRO TEXT */
.introtext {
	text-align: left;
	color: green;
}

/* IMAGE DESCRIPTION */
.description {
	margin: 0 auto;
	margin-top: 10px;
	font-size: 1.1em;
	text-align:center;
	color: #C0C0C0;
	text-decoration:none;
	width: 280px;
}

/* COPYRIGHT NOTICE */
.copyright {
	font: 10pt tahoma, arial;
	color:#737373;
   text-align: center;
}

/* EXIF INFORMATION */
.table_exif{
	font: 8pt tahoma, arial;
	color:#757575;
	text-decoration:none;
	border: 1px solid #B5B5B5;
   text-align:left;
}

/* STRONG, USED IN EXIF TABLE */
strong {
	font: 10pt Arial, Helvetica, sans-serif;
	color: #00A201;
}

/* COMMENT TABLE */
.table-comments {
	font: 8pt tahoma, arial;
	color:#757575;
	text-decoration:none;
	border: 0;
   text-align:left;
}

/* COMMENT DATE, USER ETC. */
.comment-aboveline {
	font: 8pt tahoma, arial;
	text-align:left;
	vertical-align: bottom;
	color:#A8A8A8;
	text-decoration:none;
	font-style : italic;
	border: 0px;
	height: 30px;
	overflow: hidden;
	width: 500px;
}

/* THE COMMENT */
.comment-belowline {
	font: 8pt tahoma, arial;
	text-align:left;
	color:#757575;
	text-decoration:none;
	font-style : italic;
	border-top: 1px solid #B5B5B5;
}

/* COMMENT INPUT FIELD */
.comment-textfield {
	border : 1px solid #A3A3A3;
	background-color: #E8E8E8;
}

/* COMMENT SUBMIT BUTTON */
.comment-button {
	border : 1px solid #000000;
	background-color : #E1E1E1;
	font: 8pt tahoma, arial;
}

/* POWERED BY MG2 CREDITS (DO NOT REMOVE FROM SCRIPT!) */
.credits {
	font: 10pt tahoma, arial;
	color:#737373;
   	text-align: center;
   	clear: both;
}


/* LINK PROPERTIES */
a:link, a:visited {
   color: #fff; text-decoration: none;
}
a:hover, a:visited:hover { 
   color: #fff; text-decoration: underline;
}

/* TOTALLEH! */

.logo	{
	text-align: center;
	margin: 0px auto;
		border: 0;
}
	.logo img	{
		border: 0;
		margin: 0;
	}
	
.totalleh_master	{
	background-color: #454545;
	width: 800px;
	border: 0px solid white;
	margin: 0px auto;
	text-align: center;
}

.totalleh_thumbs	{
	background-color: #505050;
	border: 1px solid #252525;
	text-align: center;
	margin-bottom: 2em;
	min-height: 1100px;
	height: auto !important;
}

	.totalleh_thumbs_title	{
		text-align: left;
		background-color: #404040;
		width: 100%;
		height: 22px;
		margin: 0;
		border-bottom: 1px solid #252525;
	}
		
		.totalleh_thumbs_title img	{
			height: 20px;
			border: 0;
			margin 0;
			float: left;
		}

	.totalleh_thumbs_navigation	{
		width: 560px;
		margin: 0;
		padding: 0;
		text-align: left;
		clear: both;
	}

		.totalleh_thumbs_navigation p	{
			margin: 0 0 10px 0;
		}
	
	.totalleh_thumb	{
		position: relative;
		background-color: #404040;
		border: 0px;
		text-align: center;
		width: 180px;
		height: 200px;
		float: left;
		margin-left: 5px;
		>margin-left: 3px;
		margin-top: 5px;
	}
	
		.totalleh_thumb_image	{
			border: 0;
			margin: 0;
			height: 150px;
			line-height: 150px;
			font-size: 13em;
		}
		
		*>.totalleh_thumb_image	{
			font-size: 1em;
		}
		
		.totalleh_thumb_image img	{
			border: 1px solid black;
			vertical-align: middle;
		}
			
		.totalleh_thumb_title	{
			border: 0;
			color: #C0C0C0;
			position: relative;
			top: 10px;
			bottom: 0px;
			left: 0px;
		}
	
	
	
	.totalleh_folder	{
		position: relative;
		background-color: #383838;
		border: 1px solid #565656;
		text-align: center;
		width: 178px;
		height: 108px;
		float: left;
		margin-left: 5px;
		>margin-left: 3px;
		margin-top: 5px;
		margin-bottom: 0;
	}
	
		.totalleh_folder_image	{
			border: 0;
			margin: 0;
			margin-top: 10px;
			height: 50px;
			line-height: 50px;
			font-size: 5em;
			clear: both;
		}
		
		*>.totalleh_folder_image	{
			font-size: 1em;
		}
		
		.totalleh_folder_image img	{
			border: 1px solid black;
			vertical-align: middle;
			height: 50px;
		}
			
		.totalleh_folder_title	{
			width: 175px;
			border: 0px solid black;
			color: #C0C0C0;
			position: relative;
			top: 5px;
			bottom: 0px;
			left: 0px;
		}
		
.totalleh_latest	{
	background-color: #505050;
	width: 210px;
	float: left;
	border: 1px solid #252525;
	margin-bottom: 25px;
	text-align: center;
}

	.totalleh_latest_title	{
		background-color: #404040;
		width: 100%;
		height: 22px;
		margin: 0;
		border-bottom: 1px solid #252525;
		margin-bottom: 15px;
	}
		
		.totalleh_latest_title img	{
			height: 20px;
			border: 0;
			margin 0;
			float: left;
		}
		
		.totalleh_latest_thumb	{
		position: relative;
		border: 0px;
		text-align: center;
		width: 180px;
		height: 200px;
		margin: auto;
	}
	
		.totalleh_latest_thumb_image	{
			border: 0;
			margin: 0;
			height: 150px;
			line-height: 150px;
			font-size: 13em;
		}
		
		*>.totalleh_latest_thumb_image	{
			font-size: 1em;
		}
		
		.totalleh_latest_thumb_image img	{
			border: 1px solid black;
			vertical-align: middle;
		}
			
		.totalleh_latest_thumb_title	{
			border: 0;
			color: #C0C0C0;
			position: relative;
			top: 10px;
			bottom: 0px;
			left: 0px;
		}
		
		
		
		
		
.totalleh_videos	{
	background-color: #505050;
	width: 210px;
	float: left;
	border: 1px solid #252525;
	margin-bottom: 25px;
}

	.totalleh_videos_title	{
		background-color: #404040;
		width: 100%;
		height: 22px;
		margin: 0;
		border-bottom: 1px solid #252525;
		margin-bottom: 15px;
	}
		
		.totalleh_videos_title img	{
			height: 20px;
			border: 0;
			margin 0;
			float: left;
		}

.totalleh_music	{
	background-color: #505050;
	width: 210px;
	float: left;
	border: 1px solid #252525;
	margin-bottom: 25px;
}

	.totalleh_music_title	{
		background-color: #404040;
		width: 100%;
		height: 22px;
		margin: 0;
		border-bottom: 1px solid #252525;
		margin-bottom: 15px;
	}
		
		.totalleh_music_title img	{
			height: 20px;
			border: 0;
			margin 0;
			float: left;
		}	

			
.seperator	{
	width: 100%;
	>width: 545px;
	line-height: 10px;
	height: 10px;
	background-color: transparent;
	clear: both;
}

.footer	{
	width: 100%;
	clear: both;
	margin-bottom: 20px;
	position: relative;
}

	.footer #ad	{
		margin-bottom: 10px;
	}
	
	.footer #cc	{
		text-align: left;
		position: relative;
		float: left;
		height: 50px;
	}

	.footer #copyright	{
		text-align: right;
		position: relative;
		bottom: 0px;
		height: 50px;
	}
	
	
	.footer #copyright .text	{	
		position: absolute;
		bottom: 0px;
		right: 0px;
	}
	
	
	
.totalleh_full	{
	background-color: #505050;
	width: 560px;
	border: 1px solid #252525;
	text-align: center;
	margin: 0px auto;
	margin-bottom: 2em;
}

	.totalleh_full_title	{
		text-align: left;
		background-color: #404040;
		width: 100%;
		height: 22px;
		margin: 0;
		border-bottom: 1px solid #252525;
		font: 1.5em arial;
		font-weight: bold;
		line-height: 22px;
		color: #FFF;
	}
	
	.totalleh_full_navigation	{
		width: 560px;
		margin: 0;
		padding: 0;
		text-align: center;
		clear: both;
		font-size: 1.2em;
		margin-bottom: 10px;
	}
	
	.totalleh_full_navigation2	{
		width: 560px;
		margin: 0;
		padding: 0;
		text-align: left;
		clear: both;
		font-size: 1.2em;
		margin-bottom: 10px;
	}

		.totalleh_full_navigation p	{
			margin: 0 0 10px 0;
		}	
	
	.totalleh_full_image img	{
		border: 1px solid black;
	}	
	
	html>body .totalleh_full_image img	{
		min-width: 280px;
		height: auto;
		max-width: 90%;
	}
	
.totalleh_search	{
	background-color: #505050;
	width: 210px;
	float: left;
	border: 1px solid #252525;
	margin-bottom: 25px;
}

	.totalleh_search_title	{
		background-color: #404040;
		width: 100%;
		height: 22px;
		margin: 0;
		border-bottom: 1px solid #252525;
		margin-bottom: 15px;
	}
		
		.totalleh_search_title img	{
			height: 20px;
			border: 0;
			margin 0;
			float: left;
		}
		
.totalleh_feeds	{
	text-align:left;
	margin:10px;
	font-size:1.2em;
	color: #C0C0C0;
}
	.totalleh_feeds	img {
		border: 0px;
		float: left;
		margin: 7px;
	}
	
	.totalleh_feeds_feed {
		height: 30px;
		line-height: 30px;
		margin-left: -7px;
	}

fieldset	{
	border: 1px solid #808080;}
